# Asterisk Project : Asterisk 13 Function_MINIVMACCOUNT

Created by wikibot on Aug 08, 2014

# MINIVMACCOUNT()

### Synopsis

Gets MiniVoicemail account information.

### Description

### Syntax

    MINIVMACCOUNT(account:item)

##### Arguments

- `account`
- `item` - Valid items are:
  - `path` - Path to account mailbox (if account exists, otherwise temporary mailbox).
  - `hasaccount` - 1 is static Minivm account exists, 0 otherwise.
  - `fullname` - Full name of account owner.
  - `email` - Email address used for account.
  - `etemplate` - Email template for account (default template if none is configured).
  - `ptemplate` - Pager template for account (default template if none is configured).
  - `accountcode` - Account code for the voicemail account.
  - `pincode` - Pin code for voicemail account.
  - `timezone` - Time zone for voicemail account.
  - `language` - Language for voicemail account.
  - `<channel variable name>` - Channel variable value (set in configuration for account).

### See Also

- Asterisk 13 Application_MinivmRecord
- Asterisk 13 Application_MinivmGreet
- Asterisk 13 Application_MinivmNotify
- Asterisk 13 Application_MinivmDelete
- Asterisk 13 Application_MinivmAccMess
- Asterisk 13 Application_MinivmMWI
- Asterisk 13 Function_MINIVMCOUNTER

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538